« Polymorphic creation events? | Main | Minor update to State Subsystem »
Tuesday
Jan102012

Updating API for Postgresql 9.1

The currently published source code (link to the right on the download page) is compatible with Postgresql 8.4, but I have just updated it for 9.1.  Only a couple of minor changes were required it seems.  At the moment, it looks like I've got everything running okay in 9.1, but I will probably wait to post that until I've integrated and tested the API for the state subsystems.  If anyone would like the 9.1 update sooner than that (for the class metamodel subsystems only), let me know and I can make it available.

References (4)

References allow you to track sources for this article, as well as articles that were written in response to this article.
  • Response
    Response: check over here
    Wonderful Web page, Preserve the useful work. Thanks a ton!
  • Response
    miUML - News - Updating API for Postgresql 9.1
  • Response
    miUML - News - Updating API for Postgresql 9.1
  • Response
    Response: towing san jose
    miUML - News - Updating API for Postgresql 9.1

Reader Comments

There are no comments for this journal entry. To create a new comment, use the form below.
Member Account Required
Welcome to miUML. We want your input, but to ward off evil spam, we request that you create a user account first.